### Property

# WebKit WindowProperties:geometry

unstable since: 6.0

#### Declaration

    property geometry: Gdk.Rectangle [ read, write, construct-only ]

#### Description [src]

The size and position of the window on the screen.

Type: | `GdkRectangle`
Available since: | 6.0

Getter method | `webkit_window_properties_get_geometry()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes